<?php
include '../config.php';
include '../func.php';
head();
aut();
ban();

####################Запись онлайна##################
mysql_query("UPDATE `profile` SET `online` = 'service' WHERE `id` = '".$id_session."'");
####################################################
echo head ."Сервисы / <b>Мобильные телефоны</b>".div.katalog;

//подключаемся к сайту
$file = file_get_contents("http://neoza.ru/mobiles/?".$_SERVER['QUERY_STRING']);
//изменяем дивы на свои
$file=str_replace('<div class="b">','<div class="menu">', $file);
$file=str_replace('<div class="a">','<div class="menu">', $file);

$file=str_replace('<div class="e">','<div class="list2">', $file);
$file=str_replace('<div class="x">','<div class="list2">', $file);
//убираем не нужную херню
$file=str_replace('На главную','<a href="http://dagset.ru">by MXakim</a>', $file);

$file = preg_replace('/<?xml(.*?)<div
class="f666">/si','',$file);

$file=preg_replace('|</div><div class="f">(.*?)</html>|is','',$file);


//выводим картинки
$file = str_replace('<img src="img/','<img src="http://neoza.ru/mobiles/img/',$file);
//выводим результат
echo'<div class="list1">';
echo $file;

echo div;
navig();
foot();
?>